Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 01-11-2016 23:35:18

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ça semble ok pour vlc. Reste à voir si l'installation de lightworks a pu mettre le bazar, je pense au codec, j'ai vu que ffmpeg est installé avec.
Au fait as tu redémarré le PC pour voir si le souci persiste ?
Si c'est le cas, je desinstallerais lightworks avec

dpkg --purge lightworks


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#27 02-11-2016 09:10:46

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Oui même après avoir reboot, le soucis est toujours là.
Désinstaller lightworks c'est ce que j'ai fait du coup hier avant de lire ton message mais je l'ai désinstallé simplement avec

apt-get remove lightworks


Et puis j'ai fait un autoremove qui a supprimé certains paquets (je ne sais pas si du coup ça correspond à la purge que tu me proposais).
Mais le problème persiste

Hors ligne

#28 02-11-2016 09:15:25

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ah oui apt-get a fonctionné ? Je pensais qu'il ne fonctionnait qu'avec les paquets des dépôts. (Ah oui logique c'est l'installation hors dépôt que ça ne marche pas, pour supprimer un paquet installé ça fonctionne wink )
Comme quoi, j'ai encore des tas de trucs à potasser wink Le message d'erreurs est le même quand tu lances les logiciels avec le terminal ?

Édit : peut-être qu'il y aurait plus d'infos en procédant ainsi (sources ici)
Dans une première fenêtre de terminal

tail -f /var/log/messages


et ensuite lance la lecture d'une vidéo avec vlc ou autre dans un second terminal
Quels sont les messages d'erreurs affichés dans chaque fenêtre ?

Dernière modification par chalu (02-11-2016 09:51:36)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

#29 02-11-2016 11:00:17

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Oui le message d'erreur est le même, il me parle toujours d'erreur de segmentation:

VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42)
[0000000000caa118] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
Erreur de segmentation
 


Dans l'autre fenêtre il me donne ça:

Nov  2 09:55:51 pc-10 gnome-session[1122]: (gnome-shell:1260): mutter-WARNING **: STACK_OP_ADD: window 0x1c00003 already in stack
Nov  2 09:55:51 pc-10 gnome-session[1122]: (gnome-shell:1260): mutter-WARNING **: STACK_OP_ADD: window 0x1c00003 already in stack
Nov  2 09:55:58 pc-10 kernel: [ 6104.068570] vlc[8733]: segfault at 7f6908fbfe40 ip 00007f68f4d13ec7 sp 00007f6918178bd0 error 7 in libavutil.so.54.20.100[7f68f4cfd000+4c000]

 

Dernière modification par bakeneko (02-11-2016 11:00:51)

Hors ligne

#30 02-11-2016 11:40:03

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Bonjour,


error 7 in libavutil.so.54.20.100
 



peut-être au niveau de ffmpeg ?


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#31 02-11-2016 11:44:25

greenmerlin
Membre
Lieu : 127.0.0.1
Distrib. : Archlinux/TinycoreLinux(CorePure 64-6.4.1)/Jessie
Noyau : 4.2.2-1 / 4.4
(G)UI : wmaker
Inscription : 23-01-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Bonjour,

ton problème vient du paquet libavutil54 qui n'est pas installer dans sa bonne version je pense

apt-cache policy  libavutil54



pour confirmer s'il te plait

la version jessie est la :libavutil54 (6:11.8-1~deb8u1)

@+


" La plus importante et la plus négligée de toutes les conversations, c'est l'entretien avec soi-même. "
Chancelier Oxenstiern.

536920766f7573206172726976657220c3a0206c69726520c3a7612c20632765737420717565206e6f757320706172746167656f6e73206c6573206dc3aa6d65732063656e747265732064e28099696e74c3a972c3aa74732e

En ligne

#32 02-11-2016 13:02:39

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

apt-cache policy  libavutil54
 


libavutil54:
  Installé : 10:2.6.9-dmo1
  Candidat : 10:2.6.9-dmo1
 Table de version :
 *** 10:2.6.9-dmo1 0
        100 /var/lib/dpkg/status
     6:11.8-1~deb8u1 0
        500 http://security.debian.org/ jessie/updates/main amd64 Packages
     6:11.7-1~deb8u1 0
        500 http://httpredir.debian.org/debian/ jessie/main amd64 Packages


Ce serait à cause de cette version 10:2.6.9-dmo1 qui serait installée ?

Hors ligne

#33 02-11-2016 13:40:31

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

les ppas et la FrankenDebian  ? hmm

Il faudrait voir tout ce qui a été installé et qui n'est pas en provenance des dépôts officiels avec

aptitude search '~S ~i !~ODebian !~o'


Si ça râle que aptitude n'est pas installé, il faudra le faire


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#34 02-11-2016 14:01:17

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Sur ton post 18, que j'ai pourtant regardé, je ne vois pas  le dépot deb-multimédia " paquet  **** dmo" . Ce paquet, tu l'a installé par dpkg  seul ou tout ceux qui en dépendent  ?  hmm

Fais voir ton sources.list :


cat /etc/apt/sources.list
 



Un bon nettoyage me semble necessaire  wink

@bendia
Merci pour le lien smile

Dernière modification par golgot200 (02-11-2016 14:10:35)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#35 02-11-2016 16:15:54

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

@bendia

aptitude search '~S ~i !~ODebian !~o'


i A gstreamer1.0-libav              - FFmpeg plugin for GStreamer              
i A libaacs0                        - free-and-libre implementation of AACS    
i A libavresample2                  - FFmpeg audio conversion library          
i A libavutil54                     - FFmpeg avutil library - runtime files    
i A libbasicusageenvironment0       - multimedia RTSP streaming library (BasicUs
i A libbluray1                      - Blu-ray disc playback support library (sha
i A libdca0                         - bibliothèque de décodage des flux « DTS Co
i A libdvbpsi9                      - library for MPEG TS and DVB PSI tables dec
i A libebml4                        - Access library for the EBML format (shared
i A libmatroska6                    - Extensible open standard audio/video conta
i A libmjpegutils-2.1-0             - MJPEG capture/editing/replay and MPEG enco
i A libmp3lame0                     - Shared libraries for MP3 encoding        
i A libmpeg2encpp-2.1-0             - MJPEG capture/editing/replay and MPEG enco
i A libmplex2-2.1-0                 - MJPEG capture/editing/replay and MPEG enco
i A librtmp1                        - Toolkit for RTMP streams (shared library)
i A libswscale3                     - FFmpeg video scaling library              
i A libvlc5                         - Bibliothèque de lecteur multimédia et serv
i A libvlccore8                     - bibliothèque de base pour VLC et ses modul
i A libxvidcore4                    - High quality ISO MPEG4 codec library      
i   vdpau-va-driver                 - VDPAU-based backend for VA API            
i A vlc-data                        - données communes pour VLC  



@golgot200
Je sais plus exactement je crois que je l'ai installé par dpkg seul pour pouvoir installer cinelerra mais j'en suis pas sûr.

cat /etc/apt/sources.list


#

# deb cdrom:[Debian GNU/Linux 8.6.0 _Jessie_ - Official Multi-architecture amd64/i386 NETINST #1 20160917-18:46]/ jessie main

#deb cdrom:[Debian GNU/Linux 8.6.0 _Jessie_ - Official Multi-architecture amd64/i386 NETINST #1 20160917-18:46]/ jessie main

deb http://httpredir.debian.org/debian jessie main contrib non-free
deb-src http://httpredir.debian.org/debian/ jessie main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://httpredir.debian.org/debian/ jessie-updates main contrib non-free
# deb-src http://download.videolan.org/pub/debian/stable/ /

# jessie-backports
deb http://httpredir.debian.org/debian jessie-backports main contrib non-free

Dernière modification par bakeneko (02-11-2016 16:17:36)

Hors ligne

#36 02-11-2016 16:25:26

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Faudrait également voir le contenu de /etc/apt/sources.list.d

cat /etc/apt/sources.list.d/*.list


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#37 02-11-2016 16:37:38

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

cat /etc/apt/sources.list.d/*.list


# deb http://download.videolan.org/pub/debian/stable/ /

Dernière modification par bakeneko (02-11-2016 16:38:17)

Hors ligne

#38 02-11-2016 16:44:12

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ok, donc, il n'y a plus rien d'exotique dans les sources smile

Vérifions pourquoi libavutil54 est installé avec

aptitude why libavutil54


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#39 02-11-2016 19:29:56

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

aptitude why libavutil54


i   vlc Dépend libavutil54 (>= 6:11~beta1)

Hors ligne

#40 02-11-2016 19:34:22

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Peut-être supprimé VLC en vérifiant que ça vire bien toutes les dépendances et le ré-installer ensuite proprement ?

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#41 02-11-2016 19:40:49

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ok, du coup je fait un apt-get remove puis un autoremove si il reste quelque chose ou je fais un apt-get purge pour le supprimer ?

Hors ligne

#42 02-11-2016 19:42:16

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ou purge direct et autoremove, puis, tu re-installe. Il faut bien vérifier que ça vire libavutil54

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#43 02-11-2016 19:50:15

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

C'est fait mais j'ai vérifié et libavutil54 est toujours là
et maintenant:

aptitude why libavutil54
 


i   blender Dépend libavutil54 (>= 6:11~beta1)



Du coup après désinstallation de Blender j'obtiens ça:

aptitude why libavutil54


i   gnome-photos  Dépend libgegl-0.2-0                
i A libgegl-0.2-0 Dépend libavformat56 (>= 6:11~beta1)
i A libavformat56 Dépend libavutil54 (>= 6:11~beta1)  

Dernière modification par bakeneko (02-11-2016 19:59:29)

Hors ligne

#44 02-11-2016 20:03:11

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Bon, en fait, il doit y avoir plus simple hmm

aptitude install libavutil54=6:11.8-1~deb8u1


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#45 02-11-2016 20:05:38

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Les paquets suivants vont être RÉINSTALLÉS à une VERSION ANTÉRIEURE :
  libavutil54
0 paquets mis à jour, 0 nouvellement installés, 1 remis à une version antérieure, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 128 ko d'archives. Après dépaquetage, 189 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 libavresample2 : Dépend: libavutil54 (>= 10:2.6.9) mais 6:11.8-1~deb8u1 doit être installé.
 libswscale3 : Dépend: libavutil54 (>= 10:2.6.9) mais 6:11.8-1~deb8u1 doit être installé.
Les actions suivantes permettront de résoudre ces dépendances :

      Supprimer les paquets suivants :                                                                                
1)      cheese                                                                                                        
2)      empathy                                                                                                        
3)      gimp                                                                                                          
4)      gnome                                                                                                          
5)      gnome-contacts                                                                                                
6)      gnome-control-center                                                                                          
7)      gnome-core                                                                                                    
8)      gnome-photos                                                                                                  
9)      gnome-sound-recorder                                                                                          
10)     gnome-video-effects                                                                                            
11)     gstreamer1.0-plugins-bad                                                                                      
12)     libasound2-plugins                                                                                            
13)     libavcodec56                                                                                                  
14)     libavformat56                                                                                                  
15)     libavresample2                                                                                                
16)     libcanberra-pulse                                                                                              
17)     libcheese-gtk23                                                                                                
18)     libcheese7                                                                                                    
19)     libchromaprint0                                                                                                
20)     libfarstream-0.2-2                                                                                            
21)     libfreerdp-plugins-standard                                                                                    
22)     libgegl-0.2-0                                                                                                  
23)     libopencv-calib3d2.4                                                                                          
24)     libopencv-contrib2.4                                                                                          
25)     libopencv-features2d2.4                                                                                        
26)     libopencv-highgui2.4                                                                                          
27)     libopencv-legacy2.4                                                                                            
28)     libopencv-objdetect2.4                                                                                        
29)     libswscale3                                                                                                    
30)     libtelepathy-farstream3                                                                                        
31)     pulseaudio                                                                                                    
32)     pulseaudio-module-x11                                                                                          
33)     task-gnome-desktop                                                                                            
34)     totem                                                                                                          
35)     totem-plugins                                                                                                  
36)     vlc-nox                                                                                                        

      Laisser les dépendances suivantes non satisfaites :                                                              
37)     freerdp-x11 recommande libfreerdp-plugins-standard                                                            
38)     gimp-data recommande gimp                                                                                      
39)     gnome-bluetooth recommande gnome-control-center                                                                
40)     gnome-control-center-data recommande gnome-control-center (>= 1:3.14.2-3)                                      
41)     gnome-media recommande pulseaudio                                                                              
42)     gnome-media recommande gnome-control-center                                                                    
43)     gnome-online-accounts recommande gnome-control-center (>= 3.6.1)                                              
44)     gnome-settings-daemon recommande pulseaudio                                                                    
45)     gnome-shell recommande gnome-contacts                                                                          
46)     gnome-shell recommande gnome-control-center                                                                    
47)     mousetweaks recommande gnome-control-center                                                                    
48)     speech-dispatcher recommande pulseaudio                                                                        
49)     task-desktop recommande task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-ci
50)     task-gnome-desktop recommande gnome                                                                            


Accepter cette solution ? [Y/n/q/?]
 



J'accepte ?

Hors ligne

#46 02-11-2016 20:08:21

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Non, regardes les toutes avant avec non à chaque fois.

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#47 02-11-2016 20:11:13

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Il me propose la même chose à chaque fois

Hors ligne

#48 02-11-2016 20:14:13

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Tu n'as qu'une seule solution, même quand tu réponds n à chaque fois ?

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#49 02-11-2016 20:16:30

bakeneko
Membre
Distrib. : Debian 8 Jessie
Noyau : Linux 3.16.0-4-amd64
(G)UI : Gnome
Inscription : 01-11-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Oui

Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

       Supprimer les paquets suivants :                                          
1)       cheese                                                                  
2)       empathy                                                                  
3)       gimp                                                                    
4)       gnome                                                                    
5)       gnome-contacts                                                          
6)       gnome-control-center                                                    
7)       gnome-core                                                              
8)       gnome-photos                                                            
9)       gnome-sound-recorder                                                    
10)      gnome-video-effects                                                      
11)      gstreamer1.0-plugins-bad                                                
12)      libasound2-plugins                                                      
13)      libavcodec56                                                            
14)      libavformat56                                                            
15)      libavresample2                                                          
16)      libcanberra-pulse                                                        
17)      libcheese-gtk23                                                          
18)      libcheese7                                                              
19)      libchromaprint0                                                          
20)      libfarstream-0.2-2                                                      
21)      libfreerdp-plugins-standard                                              
22)      libgegl-0.2-0                                                            
23)      libopencv-calib3d2.4                                                    
24)      libopencv-contrib2.4                                                    
25)      libopencv-features2d2.4                                                  
26)      libopencv-highgui2.4                                                    
27)      libopencv-legacy2.4                                                      
28)      libopencv-objdetect2.4                                                  
29)      libswscale3                                                              
30)      libtelepathy-farstream3                                                  
31)      pulseaudio                                                              
32)      pulseaudio-module-x11                                                    
33)      task-gnome-desktop                                                      
34)      totem                                                                    
35)      totem-plugins                                                            
36)      vlc-nox                                                                  

       Installer les paquets suivants :                                          
37)      alsamixergui [0.9.0rc2-1-9.1 (stable)]                                  
38)      clipit [1.4.2-1 (stable)]                                                
39)      galculator [2.1.3-1 (stable)]                                            
40)      giblib1 [1.2.4-10 (stable)]                                              
41)      gnome-system-tools [3.0.0-4 (stable)]                                    
42)      gpicview [0.2.4-2+b2 (stable)]                                          
43)      leafpad [0.8.18.1-4 (stable)]                                            
44)      libfltk1.1 [1.1.10-19+b1 (stable)]                                      
45)      libfm-data [1.2.3-1 (stable)]                                            
46)      libfm-extra4 [1.2.3-1 (stable)]                                          
47)      libfm-gtk-data [1.2.3-1 (stable)]                                        
48)      libfm-gtk4 [1.2.3-1 (stable)]                                            
49)      libfm-modules [1.2.3-1 (stable)]                                        
50)      libfm4 [1.2.3-1 (stable)]                                                
51)      libid3tag0 [0.15.1b-11 (stable)]                                        
52)      libimlib2 [1.4.6-2+deb8u2 (stable)]                                      
53)      liblightdm-gobject-1-0 [1.10.3-3 (stable)]                              
54)      libmenu-cache-bin [1.0.0-1 (stable)]                                    
55)      libmenu-cache3 [1.0.0-1 (stable)]                                        
56)      libobrender29 [3.5.2-8 (stable)]                                        
57)      libobt2 [3.5.2-8 (stable)]                                              
58)      liboobs-1-5 [3.0.0-2 (stable)]                                          
59)      libuser1 [1:0.60~dfsg-1.2 (stable)]                                      
60)      libvte-common [1:0.28.2-5 (stable)]                                      
61)      libvte9 [1:0.28.2-5 (stable)]                                            
62)      libxdo3:i386 [1:3.20140805.1-2 (stable)]                                
63)      libxkbcommon0:i386 [0.4.3-2 (stable)]                                    
64)      libxmmsclient-glib1 [0.8+dfsg-12 (stable)]                              
65)      libxmmsclient6 [0.8+dfsg-12 (stable)]                                    
66)      libxtst6:i386 [2:1.2.2-1+b1 (stable)]                                    
67)      lightdm [1.10.3-3 (stable)]                                              
68)      lightdm-gtk-greeter [1.8.5-2 (stable)]                                  
69)      lxappearance [0.6.1-1 (stable)]                                          
70)      lxappearance-obconf [0.2.2-1 (stable)]                                  
71)      lxde [6 (stable)]                                                        
72)      lxde-common [0.99.0-1 (stable)]                                          
73)      lxde-core [6 (stable)]                                                  
74)      lxde-icon-theme [0.5.1-1 (stable)]                                      
75)      lxinput [0.3.4-1 (stable)]                                              
76)      lxlauncher [0.2.4-1 (stable)]                                            
77)      lxmenu-data [0.1.4-1 (stable)]                                          
78)      lxmusic [0.4.6-2 (stable)]                                              
79)      lxpanel [0.7.2-1 (stable)]                                              
80)      lxpanel-data [0.7.2-1 (stable)]                                          
81)      lxrandr [0.3.0-1 (stable)]                                              
82)      lxsession [0.5.1-2 (stable)]                                            
83)      lxtask [0.1.6-1 (stable)]                                                
84)      lxterminal [0.2.0-1 (stable)]                                            
85)      menu-xdg [0.5 (stable)]                                                  
86)      obconf [1:2.0.4-2 (stable)]                                              
87)      openbox [3.5.2-8 (stable)]                                              
88)      pcmanfm [1.2.3-1.1 (stable)]                                            
89)      scrot [0.8-13 (stable)]                                                  
90)      system-tools-backends [2.10.2-2 (stable)]                                
91)      task-lxde-desktop [3.31+deb8u1 (stable)]                                
92)      usermode [1.109-1 (stable)]                                              
93)      xarchiver [1:0.5.4-1+deb8u1 (stable)]                                    
94)      xdotool:i386 [1:3.20140805.1-2 (stable)]                                
95)      xmms2-core [0.8+dfsg-12 (stable)]                                        
96)      xmms2-plugin-id3v2 [0.8+dfsg-12 (stable)]                                
97)      xmms2-plugin-mad [0.8+dfsg-12 (stable)]                                  
98)      xmms2-plugin-oss [0.8+dfsg-12 (stable)]                                  
99)      xmms2-plugin-vorbis [0.8+dfsg-12 (stable)]                              
100)     xsane [0.998-6+b1 (stable)]                                              
101)     xsane-common [0.998-6 (stable)]                                          

       Laisser les dépendances suivantes non satisfaites :                        
102)     freerdp-x11 recommande libfreerdp-plugins-standard                      
103)     gimp-data recommande gimp                                                
104)     gnome-bluetooth recommande gnome-control-center                          
105)     gnome-control-center-data recommande gnome-control-center (>= 1:3.14.2-3)
106)     gnome-media recommande pulseaudio                                        
107)     gnome-media recommande gnome-control-center                              
108)     gnome-online-accounts recommande gnome-control-center (>= 3.6.1)        
109)     gnome-settings-daemon recommande pulseaudio                              
110)     gnome-shell recommande gnome-contacts                                    
111)     gnome-shell recommande gnome-control-center                              
112)     lxde recommande gnome-mplayer                                            
113)     lxde-core recommande xscreensaver                                        
114)     mousetweaks recommande gnome-control-center                              
115)     speech-dispatcher recommande pulseaudio                                  
116)     task-gnome-desktop recommande gnome                                      


Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :

       Supprimer les paquets suivants :                                          
1)       cheese                                                                  
2)       empathy                                                                  
3)       gimp                                                                    
4)       gnome                                                                    
5)       gnome-contacts                                                          
6)       gnome-control-center                                                    
7)       gnome-core                                                              
8)       gnome-photos                                                            
9)       gnome-sound-recorder                                                    
10)      gnome-video-effects                                                      
11)      gstreamer1.0-plugins-bad                                                
12)      libasound2-plugins                                                      
13)      libavcodec56                                                            
14)      libavformat56                                                            
15)      libavresample2                                                          
16)      libcanberra-pulse                                                        
17)      libcheese-gtk23                                                          
18)      libcheese7                                                              
19)      libchromaprint0                                                          
20)      libfarstream-0.2-2                                                      
21)      libfreerdp-plugins-standard                                              
22)      libgegl-0.2-0                                                            
23)      libopencv-calib3d2.4                                                    
24)      libopencv-contrib2.4                                                    
25)      libopencv-features2d2.4                                                  
26)      libopencv-highgui2.4                                                    
27)      libopencv-legacy2.4                                                      
28)      libopencv-objdetect2.4                                                  
29)      libswscale3                                                              
30)      libtelepathy-farstream3                                                  
31)      pulseaudio                                                              
32)      pulseaudio-module-x11                                                    
33)      task-gnome-desktop                                                      
34)      totem                                                                    
35)      totem-plugins                                                            
36)      vlc-nox                                                                  

       Installer les paquets suivants :                                          
37)      alsamixergui [0.9.0rc2-1-9.1 (stable)]                                  
38)      clipit [1.4.2-1 (stable)]                                                
39)      galculator [2.1.3-1 (stable)]                                            
40)      giblib1 [1.2.4-10 (stable)]                                              
41)      gnome-system-tools [3.0.0-4 (stable)]                                    
42)      gpicview [0.2.4-2+b2 (stable)]                                          
43)      leafpad [0.8.18.1-4 (stable)]                                            
44)      libfltk1.1 [1.1.10-19+b1 (stable)]                                      
45)      libfm-data [1.2.3-1 (stable)]                                            
46)      libfm-extra4 [1.2.3-1 (stable)]                                          
47)      libfm-gtk-data [1.2.3-1 (stable)]                                        
48)      libfm-gtk4 [1.2.3-1 (stable)]                                            
49)      libfm-modules [1.2.3-1 (stable)]                                        
50)      libfm4 [1.2.3-1 (stable)]                                                
51)      libid3tag0 [0.15.1b-11 (stable)]                                        
52)      libimlib2 [1.4.6-2+deb8u2 (stable)]                                      
53)      liblightdm-gobject-1-0 [1.10.3-3 (stable)]                              
54)      libmenu-cache-bin [1.0.0-1 (stable)]                                    
55)      libmenu-cache3 [1.0.0-1 (stable)]                                        
56)      libobrender29 [3.5.2-8 (stable)]                                        
57)      libobt2 [3.5.2-8 (stable)]                                              
58)      liboobs-1-5 [3.0.0-2 (stable)]                                          
59)      libuser1 [1:0.60~dfsg-1.2 (stable)]                                      
60)      libvte-common [1:0.28.2-5 (stable)]                                      
61)      libvte9 [1:0.28.2-5 (stable)]                                            
62)      libxdo3:i386 [1:3.20140805.1-2 (stable)]                                
63)      libxkbcommon0:i386 [0.4.3-2 (stable)]                                    
64)      libxmmsclient-glib1 [0.8+dfsg-12 (stable)]                              
65)      libxmmsclient6 [0.8+dfsg-12 (stable)]                                    
66)      libxtst6:i386 [2:1.2.2-1+b1 (stable)]                                    
67)      lightdm [1.10.3-3 (stable)]                                              
68)      lightdm-gtk-greeter [1.8.5-2 (stable)]                                  
69)      lxappearance [0.6.1-1 (stable)]                                          
70)      lxappearance-obconf [0.2.2-1 (stable)]                                  
71)      lxde [6 (stable)]                                                        
72)      lxde-common [0.99.0-1 (stable)]                                          
73)      lxde-core [6 (stable)]                                                  
74)      lxde-icon-theme [0.5.1-1 (stable)]                                      
75)      lxinput [0.3.4-1 (stable)]                                              
76)      lxlauncher [0.2.4-1 (stable)]                                            
77)      lxmenu-data [0.1.4-1 (stable)]                                          
78)      lxmusic [0.4.6-2 (stable)]                                              
79)      lxpanel [0.7.2-1 (stable)]                                              
80)      lxpanel-data [0.7.2-1 (stable)]                                          
81)      lxrandr [0.3.0-1 (stable)]                                              
82)      lxsession [0.5.1-2 (stable)]                                            
83)      lxtask [0.1.6-1 (stable)]                                                
84)      lxterminal [0.2.0-1 (stable)]                                            
85)      menu-xdg [0.5 (stable)]                                                  
86)      obconf [1:2.0.4-2 (stable)]                                              
87)      openbox [3.5.2-8 (stable)]                                              
88)      pcmanfm [1.2.3-1.1 (stable)]                                            
89)      scrot [0.8-13 (stable)]                                                  
90)      system-tools-backends [2.10.2-2 (stable)]                                
91)      task-lxde-desktop [3.31+deb8u1 (stable)]                                
92)      usermode [1.109-1 (stable)]                                              
93)      xarchiver [1:0.5.4-1+deb8u1 (stable)]                                    
94)      xdotool:i386 [1:3.20140805.1-2 (stable)]                                
95)      xmms2-core [0.8+dfsg-12 (stable)]                                        
96)      xmms2-plugin-id3v2 [0.8+dfsg-12 (stable)]                                
97)      xmms2-plugin-mad [0.8+dfsg-12 (stable)]                                  
98)      xmms2-plugin-pulse [0.8+dfsg-12 (stable)]                                
99)      xmms2-plugin-vorbis [0.8+dfsg-12 (stable)]                              
100)     xsane [0.998-6+b1 (stable)]                                              
101)     xsane-common [0.998-6 (stable)]                                          

       Laisser les dépendances suivantes non satisfaites :                        
102)     freerdp-x11 recommande libfreerdp-plugins-standard                      
103)     gimp-data recommande gimp                                                
104)     gnome-bluetooth recommande gnome-control-center                          
105)     gnome-control-center-data recommande gnome-control-center (>= 1:3.14.2-3)
106)     gnome-media recommande pulseaudio                                        
107)     gnome-media recommande gnome-control-center                              
108)     gnome-online-accounts recommande gnome-control-center (>= 3.6.1)        
109)     gnome-settings-daemon recommande pulseaudio                              
110)     gnome-shell recommande gnome-contacts                                    
111)     gnome-shell recommande gnome-control-center                              
112)     lxde recommande gnome-mplayer                                            
113)     lxde-core recommande xscreensaver                                        
114)     mousetweaks recommande gnome-control-center                              
115)     speech-dispatcher recommande pulseaudio                                  
116)     task-gnome-desktop recommande gnome                                      


Accepter cette solution ? [Y/n/q/?] n
Les actions suivantes permettront de résoudre ces dépendances :
 


etc...

Dernière modification par bakeneko (02-11-2016 20:17:13)

Hors ligne

#50 02-11-2016 20:34:12

chalu
Adhérent(e)
Lieu : Anjou
Distrib. : Debian Jessie (saveur Handylinux 2.5) à jour
Noyau : Linux 3.16.0-4-amd64
(G)UI : XFCE xfwm4
Inscription : 11-03-2016

Re : [Résolu] Logiciels qui se ferment dés que je lance une vidéo

Ne faudrait-il pas installer la version des dépôts pour ces deux paquets libavresample2 et libswscale3 ?
Ce sont eux aussi des paquets extérieurs aux dépôts. Il y a sans doute un risque de réaction en chaine mais en réinstallant la version jessie pour les paquets hors-dépots trouvés avec la commande de bendia , ça ne pourrait pas passer en une seule commande ? (je ne la connais pas par contre)

Dernière modification par chalu (02-11-2016 20:35:14)


Bien débuter sur Debian :
->Les cahiers du débutant
->Le projet DFlinux (DebianFacileLinux) deux images ISOs (i386 et amd64) basées sur Debian stable et agrémentées d'outils facilitants pour les débutants

Hors ligne

Pied de page des forums